.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.102000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.761000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.978000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.975000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-ms-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-webkit-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);}
.m1{transform:matrix(0.416883,0.000000,0.000000,0.401007,0,0);-ms-transform:matrix(0.416883,0.000000,0.000000,0.401007,0,0);-webkit-transform:matrix(0.416883,0.000000,0.000000,0.401007,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.001376px;}
.ls6{letter-spacing:0.000459px;}
.ls5{letter-spacing:0.001200px;}
.ls0{letter-spacing:0.656400px;}
.ls4{letter-spacing:1.487600px;}
.ls1{letter-spacing:7.331600px;}
.ls2{letter-spacing:9.655214px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(31,25,23),0 0.015em rgb(31,25,23),0.015em 0 rgb(31,25,23),0 -0.015em  rgb(31,25,23);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(31,25,23);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-14.014400px;}
.ws3{word-spacing:-6.684000px;}
.ws8{word-spacing:-2.957200px;}
.ws7{word-spacing:-1.470800px;}
.ws1{word-spacing:-0.005600px;}
.wsa{word-spacing:0.003515px;}
.ws9{word-spacing:0.009200px;}
.ws2{word-spacing:0.647600px;}
.ws0{word-spacing:0.650800px;}
.ws6{word-spacing:6.936000px;}
.ws5{word-spacing:9.660259px;}
._2{margin-left:-513.451404px;}
._3{margin-left:-9.660764px;}
._5{margin-left:-4.423200px;}
._1{margin-left:-3.199088px;}
._0{margin-left:-1.315896px;}
._4{width:2.744296px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:transparent;}
.fc0{color:rgb(31,25,23);}
.fs7{font-size:9.761891px;}
.fs3{font-size:15.040117px;}
.fs0{font-size:22.648000px;}
.fs2{font-size:26.117239px;}
.fs6{font-size:32.000000px;}
.fs4{font-size:48.000000px;}
.fs1{font-size:49.564000px;}
.fs5{font-size:56.000000px;}
.y1{bottom:28.180025px;}
.y0{bottom:43.308725px;}
.y2{bottom:69.500398px;}
.y1f{bottom:103.077332px;}
.y1e{bottom:126.732717px;}
.y1d{bottom:173.582492px;}
.y29{bottom:173.587464px;}
.y1c{bottom:196.795487px;}
.y28{bottom:196.800460px;}
.y1b{bottom:220.008483px;}
.y27{bottom:220.013455px;}
.y1a{bottom:243.221478px;}
.y26{bottom:243.226450px;}
.y19{bottom:266.434473px;}
.y25{bottom:266.439446px;}
.y18{bottom:289.666556px;}
.y17{bottom:336.516331px;}
.y16{bottom:359.729326px;}
.y15{bottom:382.942321px;}
.y14{bottom:406.174405px;}
.y13{bottom:453.024179px;}
.y12{bottom:476.237174px;}
.y24{bottom:476.245034px;}
.y11{bottom:499.450170px;}
.y23{bottom:499.458030px;}
.y10{bottom:522.663165px;}
.yf{bottom:545.876160px;}
.y22{bottom:545.884501px;}
.ye{bottom:569.089156px;}
.y21{bottom:569.097497px;}
.yd{bottom:592.302151px;}
.y20{bottom:592.310492px;}
.yc{bottom:615.534234px;}
.yb{bottom:662.384009px;}
.ya{bottom:685.597004px;}
.y9{bottom:708.809999px;}
.y8{bottom:732.042564px;}
.y7{bottom:822.415682px;}
.y6{bottom:863.990614px;}
.y5{bottom:890.011779px;}
.y2a{bottom:924.774249px;}
.y3{bottom:1244.397130px;}
.y4{bottom:1286.766536px;}
.h9{height:7.379989px;}
.h5{height:11.250008px;}
.h4{height:19.535695px;}
.h2{height:20.587032px;}
.h8{height:36.288000px;}
.h6{height:36.480000px;}
.h3{height:37.073872px;}
.h7{height:42.560000px;}
.h1{height:1282.419463px;}
.h0{height:1350.590604px;}
.w1{width:899.859060px;}
.w0{width:956.000000px;}
.x0{left:27.268456px;}
.x1{left:29.649474px;}
.x3{left:57.578148px;}
.x5{left:66.713562px;}
.x6{left:69.112063px;}
.x8{left:80.465686px;}
.x7{left:85.992842px;}
.x4{left:221.450503px;}
.x2{left:697.941113px;}
.x9{left:822.763435px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.001144pt;}
.ls6{letter-spacing:0.000381pt;}
.ls5{letter-spacing:0.000997pt;}
.ls0{letter-spacing:0.545627pt;}
.ls4{letter-spacing:1.236555pt;}
.ls1{letter-spacing:6.094329pt;}
.ls2{letter-spacing:8.025812pt;}
.ws4{word-spacing:-11.649348pt;}
.ws3{word-spacing:-5.556017pt;}
.ws8{word-spacing:-2.458147pt;}
.ws7{word-spacing:-1.222590pt;}
.ws1{word-spacing:-0.004655pt;}
.wsa{word-spacing:0.002922pt;}
.ws9{word-spacing:0.007647pt;}
.ws2{word-spacing:0.538312pt;}
.ws0{word-spacing:0.540972pt;}
.ws6{word-spacing:5.765490pt;}
.ws5{word-spacing:8.030006pt;}
._2{margin-left:-426.802004pt;}
._3{margin-left:-8.030426pt;}
._5{margin-left:-3.676746pt;}
._1{margin-left:-2.659214pt;}
._0{margin-left:-1.093827pt;}
._4{width:2.281172pt;}
.fs7{font-size:8.114487pt;}
.fs3{font-size:12.501966pt;}
.fs0{font-size:18.825953pt;}
.fs2{font-size:21.709727pt;}
.fs6{font-size:26.599721pt;}
.fs4{font-size:39.899582pt;}
.fs1{font-size:41.199643pt;}
.fs5{font-size:46.549512pt;}
.y1{bottom:23.424400pt;}
.y0{bottom:36.000000pt;}
.y2{bottom:57.771600pt;}
.y1f{bottom:85.682133pt;}
.y1e{bottom:105.345467pt;}
.y1d{bottom:144.288933pt;}
.y29{bottom:144.293067pt;}
.y1c{bottom:163.584533pt;}
.y28{bottom:163.588667pt;}
.y1b{bottom:182.880133pt;}
.y27{bottom:182.884267pt;}
.y1a{bottom:202.175733pt;}
.y26{bottom:202.179867pt;}
.y19{bottom:221.471333pt;}
.y25{bottom:221.475467pt;}
.y18{bottom:240.782800pt;}
.y17{bottom:279.726267pt;}
.y16{bottom:299.021867pt;}
.y15{bottom:318.317467pt;}
.y14{bottom:337.628933pt;}
.y13{bottom:376.572400pt;}
.y12{bottom:395.868000pt;}
.y24{bottom:395.874533pt;}
.y11{bottom:415.163600pt;}
.y23{bottom:415.170133pt;}
.y10{bottom:434.459200pt;}
.yf{bottom:453.754800pt;}
.y22{bottom:453.761733pt;}
.ye{bottom:473.050400pt;}
.y21{bottom:473.057333pt;}
.yd{bottom:492.346000pt;}
.y20{bottom:492.352933pt;}
.yc{bottom:511.657467pt;}
.yb{bottom:550.600933pt;}
.ya{bottom:569.896533pt;}
.y9{bottom:589.192133pt;}
.y8{bottom:608.504000pt;}
.y7{bottom:683.625867pt;}
.y6{bottom:718.184667pt;}
.y5{bottom:739.814533pt;}
.y2a{bottom:768.710533pt;}
.y3{bottom:1034.394267pt;}
.y4{bottom:1069.613467pt;}
.h9{height:6.134552pt;}
.h5{height:9.351471pt;}
.h4{height:16.238876pt;}
.h2{height:17.112791pt;}
.h8{height:30.164084pt;}
.h6{height:30.323682pt;}
.h3{height:30.817333pt;}
.h7{height:35.377629pt;}
.h1{height:1066.000000pt;}
.h0{height:1122.666667pt;}
.w1{width:748.000000pt;}
.w0{width:794.666667pt;}
.x0{left:22.666667pt;}
.x1{left:24.645867pt;}
.x3{left:47.861333pt;}
.x5{left:55.455067pt;}
.x6{left:57.448800pt;}
.x8{left:66.886400pt;}
.x7{left:71.480800pt;}
.x4{left:184.078800pt;}
.x2{left:580.157467pt;}
.x9{left:683.914933pt;}
}
